.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.402354;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.733887;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.092184px;}
.ls2d{letter-spacing:-0.081120px;}
.ls25{letter-spacing:-0.073807px;}
.ls26{letter-spacing:-0.072240px;}
.ls29{letter-spacing:-0.062400px;}
.ls2f{letter-spacing:-0.058080px;}
.ls4{letter-spacing:-0.048480px;}
.ls2{letter-spacing:-0.044856px;}
.ls2a{letter-spacing:-0.043200px;}
.ls28{letter-spacing:-0.037920px;}
.ls18{letter-spacing:-0.036072px;}
.ls27{letter-spacing:-0.033600px;}
.ls9{letter-spacing:-0.031663px;}
.ls23{letter-spacing:-0.028800px;}
.ls34{letter-spacing:-0.024048px;}
.ls14{letter-spacing:-0.024000px;}
.lsa{letter-spacing:-0.020040px;}
.ls22{letter-spacing:-0.019200px;}
.ls1b{letter-spacing:-0.016032px;}
.lsd{letter-spacing:-0.014880px;}
.lsf{letter-spacing:-0.009600px;}
.ls36{letter-spacing:-0.008016px;}
.ls6{letter-spacing:-0.007920px;}
.lse{letter-spacing:-0.005280px;}
.ls7{letter-spacing:-0.004409px;}
.ls1d{letter-spacing:-0.003089px;}
.ls1{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.004409px;}
.ls11{letter-spacing:0.005280px;}
.ls1c{letter-spacing:0.008016px;}
.ls30{letter-spacing:0.009600px;}
.ls2e{letter-spacing:0.014880px;}
.ls5{letter-spacing:0.015960px;}
.ls19{letter-spacing:0.016032px;}
.ls12{letter-spacing:0.019200px;}
.ls13{letter-spacing:0.024000px;}
.ls17{letter-spacing:0.024048px;}
.ls8{letter-spacing:0.028056px;}
.lsc{letter-spacing:0.028800px;}
.ls32{letter-spacing:0.033552px;}
.ls3{letter-spacing:0.039144px;}
.ls20{letter-spacing:0.039528px;}
.ls2c{letter-spacing:0.044177px;}
.ls1f{letter-spacing:0.048480px;}
.lsb{letter-spacing:0.050328px;}
.ls2b{letter-spacing:0.052800px;}
.ls10{letter-spacing:0.058080px;}
.ls35{letter-spacing:0.067200px;}
.ls1e{letter-spacing:0.067663px;}
.ls15{letter-spacing:0.076553px;}
.ls33{letter-spacing:0.101280px;}
.ls24{letter-spacing:58.665600px;}
.ls31{letter-spacing:71.866080px;}
.ls21{letter-spacing:100.185600px;}
.ls0{letter-spacing:893.221903px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws30{word-spacing:-0.139200px;}
.ws6{word-spacing:-0.124248px;}
.ws39{word-spacing:-0.100200px;}
.ws7{word-spacing:-0.096192px;}
.ws5{word-spacing:-0.092184px;}
.ws3d{word-spacing:-0.088176px;}
.ws38{word-spacing:-0.080160px;}
.ws14{word-spacing:-0.076800px;}
.ws9{word-spacing:-0.076553px;}
.ws3a{word-spacing:-0.072144px;}
.ws8{word-spacing:-0.064128px;}
.ws2e{word-spacing:-0.028800px;}
.ws1{word-spacing:-0.027960px;}
.ws1a{word-spacing:-0.014880px;}
.ws21{word-spacing:-0.006151px;}
.ws22{word-spacing:-0.005280px;}
.ws3{word-spacing:-0.003511px;}
.ws0{word-spacing:0.000000px;}
.ws2a{word-spacing:0.005280px;}
.wsa{word-spacing:0.011184px;}
.ws4{word-spacing:0.014400px;}
.ws2f{word-spacing:0.017335px;}
.wsf{word-spacing:0.019200px;}
.ws36{word-spacing:0.027960px;}
.ws1b{word-spacing:0.033600px;}
.wsb{word-spacing:0.037920px;}
.ws11{word-spacing:0.043200px;}
.ws19{word-spacing:0.048480px;}
.ws18{word-spacing:0.052800px;}
.ws16{word-spacing:0.058080px;}
.ws37{word-spacing:0.062400px;}
.wse{word-spacing:0.067200px;}
.wsc{word-spacing:0.072000px;}
.ws12{word-spacing:0.076800px;}
.ws35{word-spacing:0.081120px;}
.ws13{word-spacing:0.086400px;}
.ws29{word-spacing:0.091680px;}
.ws33{word-spacing:0.096000px;}
.ws15{word-spacing:0.101280px;}
.ws17{word-spacing:0.105600px;}
.wsd{word-spacing:0.110400px;}
.ws23{word-spacing:0.115200px;}
.ws10{word-spacing:0.120000px;}
.ws20{word-spacing:0.120744px;}
.ws24{word-spacing:0.124320px;}
.ws1c{word-spacing:0.129600px;}
.ws26{word-spacing:0.134880px;}
.ws3b{word-spacing:0.139200px;}
.ws2b{word-spacing:0.144480px;}
.ws2d{word-spacing:0.148800px;}
.ws2{word-spacing:0.153600px;}
.ws40{word-spacing:0.158400px;}
.ws31{word-spacing:0.163200px;}
.ws2c{word-spacing:0.167520px;}
.ws3c{word-spacing:0.172800px;}
.ws28{word-spacing:0.187680px;}
.ws27{word-spacing:0.196800px;}
.ws3f{word-spacing:0.206400px;}
.ws25{word-spacing:0.364800px;}
.ws1e{word-spacing:65.887913px;}
.ws1d{word-spacing:66.119976px;}
.ws1f{word-spacing:66.160056px;}
.ws34{word-spacing:71.884800px;}
.ws3e{word-spacing:100.185600px;}
.ws32{word-spacing:128.500320px;}
._0{margin-left:-523.921006px;}
._11{margin-left:-128.763400px;}
._1b{margin-left:-100.343680px;}
._18{margin-left:-72.598160px;}
._3{margin-left:-1.446400px;}
._14{width:17.515680px;}
._1c{width:22.896240px;}
._7{width:29.760160px;}
._1a{width:33.465720px;}
._2{width:36.624000px;}
._b{width:39.357160px;}
._a{width:42.479680px;}
._16{width:49.836640px;}
._9{width:57.480480px;}
._8{width:62.322734px;}
._13{width:69.365480px;}
._15{width:70.799560px;}
._c{width:71.978920px;}
._e{width:84.139400px;}
._12{width:90.917560px;}
._5{width:104.486120px;}
._f{width:105.859400px;}
._d{width:128.399680px;}
._6{width:136.521800px;}
._19{width:137.627200px;}
._17{width:180.460480px;}
._10{width:182.958080px;}
._4{width:489.313560px;}
._1{width:793.679826px;}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:16.080000px;}
.fs9{font-size:19.920000px;}
.fs3{font-size:24.000000px;}
.fs4{font-size:28.080000px;}
.fs5{font-size:31.920000px;}
.fs6{font-size:40.080000px;}
.fsb{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs8{font-size:72.000000px;}
.fs7{font-size:96.000000px;}
.y51{bottom:4.563574px;}
.y50{bottom:24.808859px;}
.y4f{bottom:37.822734px;}
.y4d{bottom:51.704818px;}
.y4e{bottom:51.801366px;}
.y8{bottom:69.153827px;}
.y0{bottom:69.892437px;}
.y72{bottom:87.279587px;}
.y38{bottom:101.547927px;}
.y4c{bottom:102.799114px;}
.y71{bottom:109.452247px;}
.y6e{bottom:109.739529px;}
.y37{bottom:123.720587px;}
.y4b{bottom:125.357468px;}
.y70{bottom:131.624908px;}
.y6d{bottom:142.998817px;}
.y36{bottom:145.893248px;}
.y12b{bottom:146.662081px;}
.y4a{bottom:148.879904px;}
.y6f{bottom:153.797552px;}
.yb0{bottom:161.604811px;}
.y12a{bottom:165.075043px;}
.y35{bottom:168.065893px;}
.y49{bottom:170.956371px;}
.ybd{bottom:174.622382px;}
.y6c{bottom:175.970213px;}
.yaf{bottom:181.656549px;}
.y129{bottom:183.584568px;}
.y34{bottom:190.238553px;}
.y48{bottom:194.478807px;}
.yae{bottom:194.863810px;}
.ybc{bottom:196.795042px;}
.y6b{bottom:198.142874px;}
.y128{bottom:202.094062px;}
.yf7{bottom:207.883373px;}
.y33{bottom:212.411214px;}
.yad{bottom:214.915709px;}
.y47{bottom:216.651467px;}
.y127{bottom:218.386230px;}
.ybb{bottom:218.967703px;}
.y6a{bottom:220.315518px;}
.yac{bottom:228.122969px;}
.y126{bottom:228.605549px;}
.yf6{bottom:230.056034px;}
.y69{bottom:231.111747px;}
.y32{bottom:234.583858px;}
.yf5{bottom:236.895659px;}
.y46{bottom:240.173904px;}
.yba{bottom:241.140347px;}
.y67{bottom:242.488179px;}
.yab{bottom:248.174869px;}
.y125{bottom:250.778209px;}
.yf4{bottom:252.228694px;}
.y68{bottom:253.284407px;}
.y31{bottom:256.756519px;}
.yaa{bottom:261.382129px;}
.y45{bottom:262.346564px;}
.yb9{bottom:263.313008px;}
.y66{bottom:264.660840px;}
.y146{bottom:271.506426px;}
.y124{bottom:272.950870px;}
.yf3{bottom:274.401339px;}
.y30{bottom:278.929180px;}
.ya9{bottom:281.434012px;}
.y44{bottom:284.519209px;}
.yb8{bottom:285.485669px;}
.y65{bottom:286.833484px;}
.y145{bottom:293.679071px;}
.ya8{bottom:294.641273px;}
.y123{bottom:295.123530px;}
.yf2{bottom:296.573999px;}
.y2f{bottom:301.101840px;}
.y43{bottom:306.595675px;}
.yb7{bottom:307.658313px;}
.y64{bottom:309.006145px;}
.yf0{bottom:309.294503px;}
.ya7{bottom:314.693172px;}
.y144{bottom:315.851731px;}
.y122{bottom:317.296175px;}
.yf1{bottom:318.746660px;}
.y2e{bottom:323.274485px;}
.ya6{bottom:327.900432px;}
.yb6{bottom:329.830974px;}
.y42{bottom:330.118111px;}
.y63{bottom:331.178805px;}
.yef{bottom:331.370969px;}
.y143{bottom:338.024392px;}
.y121{bottom:339.468836px;}
.yee{bottom:340.919305px;}
.y61{bottom:341.396919px;}
.y2d{bottom:345.447146px;}
.ya5{bottom:347.952331px;}
.yb5{bottom:352.003635px;}
.y41{bottom:352.290772px;}
.y62{bottom:353.351450px;}
.y142{bottom:360.197037px;}
.ya4{bottom:361.159592px;}
.y120{bottom:361.644019px;}
.yed{bottom:363.091965px;}
.y2c{bottom:367.619806px;}
.yb4{bottom:374.176279px;}
.y40{bottom:374.463417px;}
.y60{bottom:375.524111px;}
.y141{bottom:382.369697px;}
.ya3{bottom:382.657542px;}
.y11f{bottom:383.816663px;}
.yec{bottom:385.264626px;}
.y2b{bottom:389.792451px;}
.yb3{bottom:396.348940px;}
.y5f{bottom:397.696771px;}
.y3f{bottom:397.985869px;}
.yea{bottom:399.528130px;}
.y9f{bottom:401.845474px;}
.ya2{bottom:401.845763px;}
.y140{bottom:404.446147px;}
.y11e{bottom:405.989324px;}
.yeb{bottom:407.437270px;}
.y2a{bottom:411.965111px;}
.yb2{bottom:418.521600px;}
.y5d{bottom:419.773221px;}
.y3e{bottom:420.158529px;}
.y9e{bottom:424.018134px;}
.ya1{bottom:424.018424px;}
.y13f{bottom:426.618808px;}
.y11d{bottom:428.161985px;}
.ye9{bottom:429.609931px;}
.y29{bottom:434.137772px;}
.yb1{bottom:440.694245px;}
.y5c{bottom:441.945882px;}
.y3d{bottom:442.234980px;}
.y9d{bottom:446.190779px;}
.ya0{bottom:446.191084px;}
.y13e{bottom:448.887952px;}
.y11c{bottom:450.334629px;}
.ye8{bottom:451.782592px;}
.y28{bottom:456.310417px;}
.y9c{bottom:462.866906px;}
.y5b{bottom:464.118527px;}
.y5e{bottom:464.215026px;}
.y3c{bottom:465.757416px;}
.ye6{bottom:468.263903px;}
.y13d{bottom:471.060613px;}
.y11b{bottom:472.507290px;}
.ye7{bottom:473.955236px;}
.y27{bottom:478.483077px;}
.y5a{bottom:483.206408px;}
.y9a{bottom:485.039566px;}
.y3b{bottom:487.930076px;}
.y13c{bottom:493.137063px;}
.y11a{bottom:494.679951px;}
.ye5{bottom:496.127897px;}
.y26{bottom:500.655738px;}
.y9b{bottom:505.475408px;}
.y99{bottom:507.212211px;}
.y3a{bottom:510.102737px;}
.y13b{bottom:515.309724px;}
.y119{bottom:516.852595px;}
.ye4{bottom:518.300558px;}
.y25{bottom:522.828382px;}
.y98{bottom:529.384871px;}
.y39{bottom:532.179187px;}
.ye2{bottom:538.927390px;}
.y13a{bottom:539.024870px;}
.y118{bottom:539.025256px;}
.ye3{bottom:540.473218px;}
.y24{bottom:545.001043px;}
.y97{bottom:551.557532px;}
.y139{bottom:561.197515px;}
.y117{bottom:561.197916px;}
.ye1{bottom:562.645863px;}
.y22{bottom:567.173704px;}
.y96{bottom:573.730177px;}
.y138{bottom:583.370175px;}
.y116{bottom:583.370561px;}
.ye0{bottom:584.818523px;}
.y21{bottom:589.346348px;}
.y23{bottom:590.117591px;}
.y95{bottom:595.902837px;}
.y137{bottom:605.542836px;}
.y115{bottom:605.543222px;}
.ydf{bottom:606.991184px;}
.ydd{bottom:608.819875px;}
.y20{bottom:610.844378px;}
.y94{bottom:618.075498px;}
.y136{bottom:627.619286px;}
.y114{bottom:627.715882px;}
.yde{bottom:629.163829px;}
.y1f{bottom:629.257340px;}
.ydc{bottom:631.378230px;}
.y59{bottom:632.631393px;}
.y93{bottom:640.248143px;}
.y11{bottom:644.296232px;}
.y135{bottom:649.888430px;}
.y113{bottom:649.888527px;}
.y58{bottom:651.140887px;}
.ydb{bottom:651.336489px;}
.y1e{bottom:655.191483px;}
.y92{bottom:662.420803px;}
.y57{bottom:667.240280px;}
.y56{bottom:667.240329px;}
.y134{bottom:672.061091px;}
.y112{bottom:672.061187px;}
.yda{bottom:673.509150px;}
.y91{bottom:684.593464px;}
.y133{bottom:694.233752px;}
.y111{bottom:694.233848px;}
.yd9{bottom:695.681794px;}
.yd7{bottom:704.933930px;}
.y90{bottom:706.766108px;}
.y132{bottom:716.310202px;}
.y110{bottom:716.406509px;}
.yd8{bottom:717.854455px;}
.yd6{bottom:727.588785px;}
.y8f{bottom:728.938769px;}
.y10f{bottom:738.579153px;}
.y131{bottom:740.025348px;}
.yd5{bottom:740.027116px;}
.y8e{bottom:751.111430px;}
.y10e{bottom:760.751814px;}
.y130{bottom:762.197993px;}
.yd4{bottom:762.199760px;}
.y8d{bottom:773.284074px;}
.y10d{bottom:782.924475px;}
.y12f{bottom:784.370654px;}
.yd3{bottom:784.372421px;}
.y8c{bottom:795.456735px;}
.yd1{bottom:800.084112px;}
.y10c{bottom:805.097119px;}
.y12e{bottom:806.543314px;}
.yd2{bottom:806.545082px;}
.y8b{bottom:815.508602px;}
.y10b{bottom:827.269780px;}
.y8a{bottom:828.715862px;}
.y89{bottom:828.715911px;}
.y12d{bottom:828.715959px;}
.yd0{bottom:828.717726px;}
.y88{bottom:848.767826px;}
.y10a{bottom:849.346230px;}
.y12c{bottom:850.888619px;}
.ycf{bottom:850.890387px;}
.y87{bottom:861.975440px;}
.y109{bottom:870.265695px;}
.ycd{bottom:871.229889px;}
.yce{bottom:873.063047px;}
.y108{bottom:879.713176px;}
.y86{bottom:884.148100px;}
.y19{bottom:891.474451px;}
.ycc{bottom:895.235692px;}
.y107{bottom:898.222686px;}
.y18{bottom:901.693962px;}
.y1d{bottom:902.271707px;}
.y85{bottom:906.320745px;}
.y1b{bottom:906.900370px;}
.y106{bottom:916.635664px;}
.ycb{bottom:917.408353px;}
.y1c{bottom:920.684653px;}
.y17{bottom:923.866623px;}
.y1a{bottom:925.216543px;}
.y84{bottom:928.493406px;}
.y105{bottom:935.145157px;}
.yca{bottom:939.581013px;}
.yc9{bottom:941.025827px;}
.y16{bottom:946.039283px;}
.y83{bottom:948.545465px;}
.y104{bottom:951.533761px;}
.y82{bottom:961.752485px;}
.y81{bottom:961.752533px;}
.y103{bottom:961.753465px;}
.yc8{bottom:961.753658px;}
.y15{bottom:968.211928px;}
.y80{bottom:981.804448px;}
.y102{bottom:983.926126px;}
.yc7{bottom:983.926319px;}
.y14{bottom:990.384589px;}
.y7e{bottom:995.011613px;}
.y7f{bottom:995.011661px;}
.y101{bottom:1006.098786px;}
.yc6{bottom:1006.098979px;}
.yc5{bottom:1009.472165px;}
.y13{bottom:1012.557249px;}
.y7d{bottom:1015.063528px;}
.y7c{bottom:1028.270853px;}
.y100{bottom:1028.271431px;}
.yc4{bottom:1028.271624px;}
.y12{bottom:1034.729910px;}
.y7b{bottom:1050.443593px;}
.y7a{bottom:1050.443690px;}
.yff{bottom:1050.444092px;}
.yc3{bottom:1050.444284px;}
.y10{bottom:1059.119944px;}
.y79{bottom:1072.616351px;}
.yfe{bottom:1072.616752px;}
.yc2{bottom:1072.616945px;}
.yc1{bottom:1080.135797px;}
.yd{bottom:1089.197745px;}
.y78{bottom:1092.668314px;}
.y77{bottom:1092.668619px;}
.yf{bottom:1094.499914px;}
.yfd{bottom:1094.789397px;}
.yc0{bottom:1094.789590px;}
.y76{bottom:1105.875832px;}
.yfc{bottom:1116.962057px;}
.ybf{bottom:1116.962250px;}
.y75{bottom:1128.048476px;}
.yfa{bottom:1139.134718px;}
.y54{bottom:1139.134911px;}
.yc{bottom:1146.750568px;}
.y74{bottom:1150.221137px;}
.ye{bottom:1152.052720px;}
.yf9{bottom:1161.211168px;}
.yfb{bottom:1161.307459px;}
.y53{bottom:1161.307555px;}
.ybe{bottom:1165.838433px;}
.y55{bottom:1166.224030px;}
.y73{bottom:1170.273004px;}
.yf8{bottom:1183.383813px;}
.y52{bottom:1183.480216px;}
.yb{bottom:1186.468801px;}
.y7{bottom:1205.749666px;}
.y6{bottom:1227.922326px;}
.y9{bottom:1235.827273px;}
.ya{bottom:1239.683440px;}
.y2{bottom:1250.094971px;}
.y5{bottom:1258.482015px;}
.y1{bottom:1272.653325px;}
.y4{bottom:1281.715273px;}
.y3{bottom:1296.175778px;}
.he{height:11.714531px;}
.h5{height:17.484375px;}
.h7{height:20.456719px;}
.hd{height:23.392653px;}
.ha{height:29.198906px;}
.h8{height:34.968750px;}
.h9{height:39.338906px;}
.h11{height:47.067145px;}
.h13{height:49.336436px;}
.hf{height:49.395469px;}
.h3{height:53.250000px;}
.h10{height:56.367839px;}
.h12{height:59.156250px;}
.h2{height:64.029492px;}
.h6{height:65.668532px;}
.h4{height:75.251064px;}
.hc{height:84.551758px;}
.hb{height:112.735677px;}
.h1{height:1252.440336px;}
.h0{height:1352.860504px;}
.w1{width:824.248739px;}
.w0{width:956.000000px;}
.x0{left:69.892437px;}
.xf{left:79.243579px;}
.x3{left:96.403361px;}
.x2{left:113.948773px;}
.xa{left:125.516903px;}
.x10{left:143.351156px;}
.xd{left:145.761882px;}
.x1a{left:171.597983px;}
.xe{left:174.682891px;}
.x1d{left:193.963563px;}
.x20{left:197.819697px;}
.x1b{left:200.518992px;}
.x18{left:209.002487px;}
.x1c{left:229.440000px;}
.x7{left:239.369546px;}
.x11{left:241.296521px;}
.x1{left:324.204504px;}
.x15{left:332.109034px;}
.x19{left:339.821929px;}
.x16{left:362.573026px;}
.x12{left:366.813665px;}
.xc{left:401.807909px;}
.x1e{left:412.124418px;}
.x6{left:428.705764px;}
.x17{left:472.665665px;}
.x4{left:478.257076px;}
.x8{left:484.812488px;}
.x13{left:523.276947px;}
.x9{left:529.736487px;}
.x1f{left:601.075070px;}
.xb{left:605.316690px;}
.x14{left:696.031208px;}
.x5{left:750.789378px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.076499pt;}
.ls2d{letter-spacing:-0.067317pt;}
.ls25{letter-spacing:-0.061249pt;}
.ls26{letter-spacing:-0.059948pt;}
.ls29{letter-spacing:-0.051782pt;}
.ls2f{letter-spacing:-0.048197pt;}
.ls4{letter-spacing:-0.040231pt;}
.ls2{letter-spacing:-0.037224pt;}
.ls2a{letter-spacing:-0.035849pt;}
.ls28{letter-spacing:-0.031468pt;}
.ls18{letter-spacing:-0.029934pt;}
.ls27{letter-spacing:-0.027883pt;}
.ls9{letter-spacing:-0.026276pt;}
.ls23{letter-spacing:-0.023900pt;}
.ls34{letter-spacing:-0.019956pt;}
.ls14{letter-spacing:-0.019916pt;}
.lsa{letter-spacing:-0.016630pt;}
.ls22{letter-spacing:-0.015933pt;}
.ls1b{letter-spacing:-0.013304pt;}
.lsd{letter-spacing:-0.012348pt;}
.lsf{letter-spacing:-0.007967pt;}
.ls36{letter-spacing:-0.006652pt;}
.ls6{letter-spacing:-0.006572pt;}
.lse{letter-spacing:-0.004382pt;}
.ls7{letter-spacing:-0.003659pt;}
.ls1d{letter-spacing:-0.002563pt;}
.ls1{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.003659pt;}
.ls11{letter-spacing:0.004382pt;}
.ls1c{letter-spacing:0.006652pt;}
.ls30{letter-spacing:0.007967pt;}
.ls2e{letter-spacing:0.012348pt;}
.ls5{letter-spacing:0.013244pt;}
.ls19{letter-spacing:0.013304pt;}
.ls12{letter-spacing:0.015933pt;}
.ls13{letter-spacing:0.019916pt;}
.ls17{letter-spacing:0.019956pt;}
.ls8{letter-spacing:0.023282pt;}
.lsc{letter-spacing:0.023900pt;}
.ls32{letter-spacing:0.027843pt;}
.ls3{letter-spacing:0.032484pt;}
.ls20{letter-spacing:0.032802pt;}
.ls2c{letter-spacing:0.036660pt;}
.ls1f{letter-spacing:0.040231pt;}
.lsb{letter-spacing:0.041765pt;}
.ls2b{letter-spacing:0.043816pt;}
.ls10{letter-spacing:0.048197pt;}
.ls35{letter-spacing:0.055766pt;}
.ls1e{letter-spacing:0.056150pt;}
.ls15{letter-spacing:0.063527pt;}
.ls33{letter-spacing:0.084047pt;}
.ls24{letter-spacing:48.683448pt;}
.ls31{letter-spacing:59.637821pt;}
.ls21{letter-spacing:83.138678pt;}
.ls0{letter-spacing:741.237144pt;}
.ws30{word-spacing:-0.115515pt;}
.ws6{word-spacing:-0.103107pt;}
.ws39{word-spacing:-0.083151pt;}
.ws7{word-spacing:-0.079825pt;}
.ws5{word-spacing:-0.076499pt;}
.ws3d{word-spacing:-0.073173pt;}
.ws38{word-spacing:-0.066521pt;}
.ws14{word-spacing:-0.063732pt;}
.ws9{word-spacing:-0.063527pt;}
.ws3a{word-spacing:-0.059868pt;}
.ws8{word-spacing:-0.053216pt;}
.ws2e{word-spacing:-0.023900pt;}
.ws1{word-spacing:-0.023203pt;}
.ws1a{word-spacing:-0.012348pt;}
.ws21{word-spacing:-0.005105pt;}
.ws22{word-spacing:-0.004382pt;}
.ws3{word-spacing:-0.002914pt;}
.ws0{word-spacing:0.000000pt;}
.ws2a{word-spacing:0.004382pt;}
.wsa{word-spacing:0.009281pt;}
.ws4{word-spacing:0.011950pt;}
.ws2f{word-spacing:0.014386pt;}
.wsf{word-spacing:0.015933pt;}
.ws36{word-spacing:0.023203pt;}
.ws1b{word-spacing:0.027883pt;}
.wsb{word-spacing:0.031468pt;}
.ws11{word-spacing:0.035849pt;}
.ws19{word-spacing:0.040231pt;}
.ws18{word-spacing:0.043816pt;}
.ws16{word-spacing:0.048197pt;}
.ws37{word-spacing:0.051782pt;}
.wse{word-spacing:0.055766pt;}
.wsc{word-spacing:0.059749pt;}
.ws12{word-spacing:0.063732pt;}
.ws35{word-spacing:0.067317pt;}
.ws13{word-spacing:0.071699pt;}
.ws29{word-spacing:0.076080pt;}
.ws33{word-spacing:0.079665pt;}
.ws15{word-spacing:0.084047pt;}
.ws17{word-spacing:0.087632pt;}
.wsd{word-spacing:0.091615pt;}
.ws23{word-spacing:0.095598pt;}
.ws10{word-spacing:0.099582pt;}
.ws20{word-spacing:0.100199pt;}
.ws24{word-spacing:0.103167pt;}
.ws1c{word-spacing:0.107548pt;}
.ws26{word-spacing:0.111930pt;}
.ws3b{word-spacing:0.115515pt;}
.ws2b{word-spacing:0.119896pt;}
.ws2d{word-spacing:0.123481pt;}
.ws2{word-spacing:0.127464pt;}
.ws40{word-spacing:0.131448pt;}
.ws31{word-spacing:0.135431pt;}
.ws2c{word-spacing:0.139016pt;}
.ws3c{word-spacing:0.143397pt;}
.ws28{word-spacing:0.155746pt;}
.ws27{word-spacing:0.163314pt;}
.ws3f{word-spacing:0.171280pt;}
.ws25{word-spacing:0.302728pt;}
.ws1e{word-spacing:54.676859pt;}
.ws1d{word-spacing:54.869436pt;}
.ws1f{word-spacing:54.902696pt;}
.ws34{word-spacing:59.653356pt;}
.ws3e{word-spacing:83.138678pt;}
.ws32{word-spacing:106.635551pt;}
._0{margin-left:-434.774057pt;}
._11{margin-left:-106.853868pt;}
._1b{margin-left:-83.269860pt;}
._18{margin-left:-60.245335pt;}
._3{margin-left:-1.200290pt;}
._14{width:14.535327pt;}
._1c{width:19.000367pt;}
._7{width:24.696367pt;}
._1a{width:27.771413pt;}
._2{width:30.392301pt;}
._b{width:32.660405pt;}
._a{width:35.251617pt;}
._16{width:41.356765pt;}
._9{width:47.699980pt;}
._8{width:51.718308pt;}
._13{width:57.562707pt;}
._15{width:58.752773pt;}
._c{width:59.731461pt;}
._e{width:69.822794pt;}
._12{width:75.447626pt;}
._5{width:86.707450pt;}
._f{width:87.847061pt;}
._d{width:106.552036pt;}
._6{width:113.292149pt;}
._19{width:114.209462pt;}
._17{width:149.754513pt;}
._10{width:151.827138pt;}
._4{width:406.055186pt;}
._1{width:658.632491pt;}
.fsa{font-size:13.343933pt;}
.fs9{font-size:16.530544pt;}
.fs3{font-size:19.916318pt;}
.fs4{font-size:23.302092pt;}
.fs5{font-size:26.488703pt;}
.fs6{font-size:33.260251pt;}
.fsb{font-size:36.446862pt;}
.fs1{font-size:39.832636pt;}
.fs0{font-size:46.405021pt;}
.fs2{font-size:53.176569pt;}
.fs8{font-size:59.748954pt;}
.fs7{font-size:79.665272pt;}
.y51{bottom:3.787067pt;}
.y50{bottom:20.587547pt;}
.y4f{bottom:31.387067pt;}
.y4d{bottom:42.907067pt;}
.y4e{bottom:42.987187pt;}
.y8{bottom:57.387067pt;}
.y0{bottom:58.000000pt;}
.y72{bottom:72.428667pt;}
.y38{bottom:84.269200pt;}
.y4c{bottom:85.307493pt;}
.y71{bottom:90.828573pt;}
.y6e{bottom:91.066973pt;}
.y37{bottom:102.669107pt;}
.y4b{bottom:104.027467pt;}
.y70{bottom:109.228480pt;}
.y6d{bottom:118.667080pt;}
.y36{bottom:121.069013pt;}
.y12b{bottom:121.707027pt;}
.y4a{bottom:123.547480pt;}
.y6f{bottom:127.628373pt;}
.yb0{bottom:134.107200pt;}
.y12a{bottom:136.986960pt;}
.y35{bottom:139.468907pt;}
.y49{bottom:141.867560pt;}
.ybd{bottom:144.909787pt;}
.y6c{bottom:146.028280pt;}
.yaf{bottom:150.747067pt;}
.y129{bottom:152.347027pt;}
.y34{bottom:157.868813pt;}
.y48{bottom:161.387573pt;}
.yae{bottom:161.707067pt;}
.ybc{bottom:163.309693pt;}
.y6b{bottom:164.428187pt;}
.y128{bottom:167.707067pt;}
.yf7{bottom:172.511307pt;}
.y33{bottom:176.268720pt;}
.yad{bottom:178.347067pt;}
.y47{bottom:179.787480pt;}
.y127{bottom:181.227067pt;}
.ybb{bottom:181.709600pt;}
.y6a{bottom:182.828080pt;}
.yac{bottom:189.307067pt;}
.y126{bottom:189.707533pt;}
.yf6{bottom:190.911213pt;}
.y69{bottom:191.787293pt;}
.y32{bottom:194.668613pt;}
.yf5{bottom:196.587053pt;}
.y46{bottom:199.307493pt;}
.yba{bottom:200.109493pt;}
.y67{bottom:201.227987pt;}
.yab{bottom:205.947067pt;}
.y125{bottom:208.107440pt;}
.yf4{bottom:209.311120pt;}
.y68{bottom:210.187200pt;}
.y31{bottom:213.068520pt;}
.yaa{bottom:216.907067pt;}
.y45{bottom:217.707400pt;}
.yb9{bottom:218.509400pt;}
.y66{bottom:219.627893pt;}
.y146{bottom:225.308680pt;}
.y124{bottom:226.507347pt;}
.yf3{bottom:227.711013pt;}
.y30{bottom:231.468427pt;}
.ya9{bottom:233.547053pt;}
.y44{bottom:236.107293pt;}
.yb8{bottom:236.909307pt;}
.y65{bottom:238.027787pt;}
.y145{bottom:243.708573pt;}
.ya8{bottom:244.507053pt;}
.y123{bottom:244.907253pt;}
.yf2{bottom:246.110920pt;}
.y2f{bottom:249.868333pt;}
.y43{bottom:254.427373pt;}
.yb7{bottom:255.309200pt;}
.y64{bottom:256.427693pt;}
.yf0{bottom:256.666987pt;}
.ya7{bottom:261.147053pt;}
.y144{bottom:262.108480pt;}
.y122{bottom:263.307147pt;}
.yf1{bottom:264.510827pt;}
.y2e{bottom:268.268227pt;}
.ya6{bottom:272.107053pt;}
.yb6{bottom:273.709107pt;}
.y42{bottom:273.947387pt;}
.y63{bottom:274.827600pt;}
.yef{bottom:274.987067pt;}
.y143{bottom:280.508387pt;}
.y121{bottom:281.707053pt;}
.yee{bottom:282.910720pt;}
.y61{bottom:283.307067pt;}
.y2d{bottom:286.668133pt;}
.ya5{bottom:288.747053pt;}
.yb5{bottom:292.109013pt;}
.y41{bottom:292.347293pt;}
.y62{bottom:293.227493pt;}
.y142{bottom:298.908280pt;}
.ya4{bottom:299.707053pt;}
.y120{bottom:300.109053pt;}
.yed{bottom:301.310627pt;}
.y2c{bottom:305.068040pt;}
.yb4{bottom:310.508907pt;}
.y40{bottom:310.747187pt;}
.y60{bottom:311.627400pt;}
.y141{bottom:317.308187pt;}
.ya3{bottom:317.547053pt;}
.y11f{bottom:318.508947pt;}
.yec{bottom:319.710533pt;}
.y2b{bottom:323.467933pt;}
.yb3{bottom:328.908813pt;}
.y5f{bottom:330.027307pt;}
.y3f{bottom:330.267213pt;}
.yea{bottom:331.547053pt;}
.y9f{bottom:333.470093pt;}
.ya2{bottom:333.470333pt;}
.y140{bottom:335.628253pt;}
.y11e{bottom:336.908853pt;}
.yeb{bottom:338.110427pt;}
.y2a{bottom:341.867840pt;}
.yb2{bottom:347.308720pt;}
.y5d{bottom:348.347373pt;}
.y3e{bottom:348.667120pt;}
.y9e{bottom:351.870000pt;}
.ya1{bottom:351.870240pt;}
.y13f{bottom:354.028160pt;}
.y11d{bottom:355.308760pt;}
.ye9{bottom:356.510333pt;}
.y29{bottom:360.267747pt;}
.yb1{bottom:365.708613pt;}
.y5c{bottom:366.747280pt;}
.y3d{bottom:366.987187pt;}
.y9d{bottom:370.269893pt;}
.ya0{bottom:370.270147pt;}
.y13e{bottom:372.508133pt;}
.y11c{bottom:373.708653pt;}
.ye8{bottom:374.910240pt;}
.y28{bottom:378.667640pt;}
.y9c{bottom:384.108520pt;}
.y5b{bottom:385.147173pt;}
.y5e{bottom:385.227253pt;}
.y3c{bottom:386.507200pt;}
.ye6{bottom:388.587200pt;}
.y13d{bottom:390.908040pt;}
.y11b{bottom:392.108560pt;}
.ye7{bottom:393.310133pt;}
.y27{bottom:397.067547pt;}
.y5a{bottom:400.987187pt;}
.y9a{bottom:402.508427pt;}
.y3b{bottom:404.907107pt;}
.y13c{bottom:409.228107pt;}
.y11a{bottom:410.508467pt;}
.ye5{bottom:411.710040pt;}
.y26{bottom:415.467453pt;}
.y9b{bottom:419.467040pt;}
.y99{bottom:420.908320pt;}
.y3a{bottom:423.307013pt;}
.y13b{bottom:427.628013pt;}
.y119{bottom:428.908360pt;}
.ye4{bottom:430.109947pt;}
.y25{bottom:433.867347pt;}
.y98{bottom:439.308227pt;}
.y39{bottom:441.627080pt;}
.ye2{bottom:447.227053pt;}
.y13a{bottom:447.307947pt;}
.y118{bottom:447.308267pt;}
.ye3{bottom:448.509853pt;}
.y24{bottom:452.267253pt;}
.y97{bottom:457.708133pt;}
.y139{bottom:465.707840pt;}
.y117{bottom:465.708173pt;}
.ye1{bottom:466.909747pt;}
.y22{bottom:470.667160pt;}
.y96{bottom:476.108027pt;}
.y138{bottom:484.107747pt;}
.y116{bottom:484.108067pt;}
.ye0{bottom:485.309653pt;}
.y21{bottom:489.067053pt;}
.y23{bottom:489.707067pt;}
.y95{bottom:494.507933pt;}
.y137{bottom:502.507653pt;}
.y115{bottom:502.507973pt;}
.ydf{bottom:503.709560pt;}
.ydd{bottom:505.227093pt;}
.y20{bottom:506.907120pt;}
.y94{bottom:512.907840pt;}
.y136{bottom:520.827720pt;}
.y114{bottom:520.907880pt;}
.yde{bottom:522.109453pt;}
.y1f{bottom:522.187053pt;}
.ydc{bottom:523.947067pt;}
.y59{bottom:524.987000pt;}
.y93{bottom:531.307733pt;}
.y11{bottom:534.667027pt;}
.y135{bottom:539.307693pt;}
.y113{bottom:539.307773pt;}
.y58{bottom:540.347040pt;}
.ydb{bottom:540.509360pt;}
.y1e{bottom:543.708413pt;}
.y92{bottom:549.707640pt;}
.y57{bottom:553.707067pt;}
.y56{bottom:553.707107pt;}
.y134{bottom:557.707600pt;}
.y112{bottom:557.707680pt;}
.yda{bottom:558.909267pt;}
.y91{bottom:568.107547pt;}
.y133{bottom:576.107507pt;}
.y111{bottom:576.107587pt;}
.yd9{bottom:577.309160pt;}
.yd7{bottom:584.987013pt;}
.y90{bottom:586.507440pt;}
.y132{bottom:594.427573pt;}
.y110{bottom:594.507493pt;}
.yd8{bottom:595.709067pt;}
.yd6{bottom:603.787067pt;}
.y8f{bottom:604.907347pt;}
.y10f{bottom:612.907387pt;}
.y131{bottom:614.107507pt;}
.yd5{bottom:614.108973pt;}
.y8e{bottom:623.307253pt;}
.y10e{bottom:631.307293pt;}
.y130{bottom:632.507400pt;}
.yd4{bottom:632.508867pt;}
.y8d{bottom:641.707147pt;}
.y10d{bottom:649.707200pt;}
.y12f{bottom:650.907307pt;}
.yd3{bottom:650.908773pt;}
.y8c{bottom:660.107053pt;}
.yd1{bottom:663.947067pt;}
.y10c{bottom:668.107093pt;}
.y12e{bottom:669.307213pt;}
.yd2{bottom:669.308680pt;}
.y8b{bottom:676.747027pt;}
.y10b{bottom:686.507000pt;}
.y8a{bottom:687.707027pt;}
.y89{bottom:687.707067pt;}
.y12d{bottom:687.707107pt;}
.yd0{bottom:687.708573pt;}
.y88{bottom:704.347080pt;}
.y10a{bottom:704.827067pt;}
.y12c{bottom:706.107013pt;}
.ycf{bottom:706.108480pt;}
.y87{bottom:715.307373pt;}
.y109{bottom:722.187013pt;}
.ycd{bottom:722.987147pt;}
.yce{bottom:724.508387pt;}
.y108{bottom:730.026973pt;}
.y86{bottom:733.707280pt;}
.y19{bottom:739.787027pt;}
.ycc{bottom:742.908280pt;}
.y107{bottom:745.387027pt;}
.y18{bottom:748.267653pt;}
.y1d{bottom:748.747093pt;}
.y85{bottom:752.107173pt;}
.y1b{bottom:752.588173pt;}
.y106{bottom:760.666973pt;}
.ycb{bottom:761.308187pt;}
.y1c{bottom:764.027013pt;}
.y17{bottom:766.667560pt;}
.y1a{bottom:767.787787pt;}
.y84{bottom:770.507080pt;}
.y105{bottom:776.027013pt;}
.yca{bottom:779.708093pt;}
.yc9{bottom:780.907067pt;}
.y16{bottom:785.067467pt;}
.y83{bottom:787.147213pt;}
.y104{bottom:789.627040pt;}
.y82{bottom:798.107013pt;}
.y81{bottom:798.107053pt;}
.y103{bottom:798.107827pt;}
.yc8{bottom:798.107987pt;}
.y15{bottom:803.467360pt;}
.y80{bottom:814.747067pt;}
.y102{bottom:816.507733pt;}
.yc7{bottom:816.507893pt;}
.y14{bottom:821.867267pt;}
.y7e{bottom:825.706987pt;}
.y7f{bottom:825.707027pt;}
.y101{bottom:834.907640pt;}
.yc6{bottom:834.907800pt;}
.yc5{bottom:837.707027pt;}
.y13{bottom:840.267173pt;}
.y7d{bottom:842.347000pt;}
.y7c{bottom:853.307053pt;}
.y100{bottom:853.307533pt;}
.yc4{bottom:853.307693pt;}
.y12{bottom:858.667080pt;}
.y7b{bottom:871.707027pt;}
.y7a{bottom:871.707107pt;}
.yff{bottom:871.707440pt;}
.yc3{bottom:871.707600pt;}
.y10{bottom:878.907067pt;}
.y79{bottom:890.107013pt;}
.yfe{bottom:890.107347pt;}
.yc2{bottom:890.107507pt;}
.yc1{bottom:896.347000pt;}
.yd{bottom:903.867027pt;}
.y78{bottom:906.747067pt;}
.y77{bottom:906.747320pt;}
.yf{bottom:908.267013pt;}
.yfd{bottom:908.507240pt;}
.yc0{bottom:908.507400pt;}
.y76{bottom:917.707280pt;}
.yfc{bottom:926.907147pt;}
.ybf{bottom:926.907307pt;}
.y75{bottom:936.107173pt;}
.yfa{bottom:945.307053pt;}
.y54{bottom:945.307213pt;}
.yc{bottom:951.627040pt;}
.y74{bottom:954.507080pt;}
.ye{bottom:956.027013pt;}
.yf9{bottom:963.627120pt;}
.yfb{bottom:963.707027pt;}
.y53{bottom:963.707107pt;}
.ybe{bottom:967.467040pt;}
.y55{bottom:967.787027pt;}
.y73{bottom:971.147053pt;}
.yf8{bottom:982.027013pt;}
.y52{bottom:982.107013pt;}
.yb{bottom:984.587080pt;}
.y7{bottom:1000.587240pt;}
.y6{bottom:1018.987147pt;}
.y9{bottom:1025.547040pt;}
.ya{bottom:1028.747067pt;}
.y2{bottom:1037.387040pt;}
.y5{bottom:1044.347000pt;}
.y1{bottom:1056.107013pt;}
.y4{bottom:1063.627040pt;}
.y3{bottom:1075.627040pt;}
.he{height:9.721264pt;}
.h5{height:14.509349pt;}
.h7{height:16.975938pt;}
.hd{height:19.412313pt;}
.ha{height:24.230613pt;}
.h8{height:29.018698pt;}
.h9{height:32.645257pt;}
.h11{height:39.058510pt;}
.h13{height:40.941673pt;}
.hf{height:40.990661pt;}
.h3{height:44.189331pt;}
.h10{height:46.776658pt;}
.h12{height:49.090612pt;}
.h2{height:53.134655pt;}
.h6{height:54.494807pt;}
.h4{height:62.446839pt;}
.hc{height:70.164987pt;}
.hb{height:93.553316pt;}
.h1{height:1039.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:684.000000pt;}
.w0{width:793.333333pt;}
.x0{left:58.000000pt;}
.xf{left:65.760013pt;}
.x3{left:80.000000pt;}
.x2{left:94.560000pt;}
.xa{left:104.159773pt;}
.x10{left:118.959467pt;}
.xd{left:120.960000pt;}
.x1a{left:142.400000pt;}
.xe{left:144.960000pt;}
.x1d{left:160.960000pt;}
.x20{left:164.160000pt;}
.x1b{left:166.400000pt;}
.x18{left:173.440000pt;}
.x1c{left:190.400000pt;}
.x7{left:198.640000pt;}
.x11{left:200.239093pt;}
.x1{left:269.040000pt;}
.x15{left:275.599547pt;}
.x19{left:282.000067pt;}
.x16{left:300.879987pt;}
.x12{left:304.399067pt;}
.xc{left:333.438920pt;}
.x1e{left:342.000040pt;}
.x6{left:355.760013pt;}
.x17{left:392.239987pt;}
.x4{left:396.880000pt;}
.x8{left:402.319987pt;}
.x13{left:434.239587pt;}
.x9{left:439.600013pt;}
.x1f{left:498.800093pt;}
.xb{left:502.319987pt;}
.x14{left:577.599120pt;}
.x5{left:623.040000pt;}
}
